.container {
    width     : 100%;
    max-width : $max-width;
    margin    : 0 auto;
    padding   : 0 spacer-x(.5);
}

.medium-container {
    width     : 100%;
    max-width : $max-width-small;
    margin    : 0 auto;
    padding   : 0 spacer-x(2);
}

.small-container {
    width     : 100%;
    max-width : $max-width-small / 1.3;
    margin    : 0 auto;
    padding   : 0 spacer-x(4);
}


@include media-breakpoint-up(xs) {
    .container {
        padding : 0 spacer-x(1);
    }
    
}

@include media-breakpoint-up(xxl) {
    .container {
        padding : 0;
    }
    
}